BODY   
        {        
        font-family: Arial, Helvetica, Univers, Zurich BT;
        margin: 0;
        padding: 0px; 
/*        background-color:  #FFFFEE; */
        }

/*P
        {        
        font-family: Arial, Helvetica, Univers, Zurich BT;
        font-size: 10px;
        }
*/
P,TD,TH,OL,UL
	{
    font-family: Arial, Helvetica, Univers, Zurich BT;
    font-size: 10pt;
  }

.titleMS
        {
        font-family: Comic Sans MS;
        font-size: 18pt;
        color           :       #aaaadd;
        }

.titleMS2
        {
        font-family: Comic Sans MS;
        font-size: 14pt;
        color           :       #922424;
        }

.t2     
        {
         font-family:  helvetica; 
         color: maroon;
         font-size: 11pt
         }

.tableText
        {        
        font-family: Arial, Helvetica, Univers, Zurich BT;
        font-size: 6pt
        }

H1      {
        font-family: Arial;
        font-size: 18pt;
        color           :       #b61f24;
        }


H2      {
        font-family: Arial;
        font-size: 15pt;
        color           :       #b61f24;
        }

H3      {
        font-family: Arial;
        font-size: 12pt;
        color           :       #b61f24;
        }
        
A, A:active
        {
        text-decoration :       none;
        color           :       #356595;
        background      :       transparent;
        }

A:hover
        {
        text-decoration :       none;
        color           :       #000000;
        background      :       #FFFFFF;
        }


A:visited
        {
        color           :       #356595;
        }

.kropp
        {
        padding: 20pt 30pt;
        font-size: small;
        }

.red
	{
	color	: #b61f24;
	}
img
	{
	border: none;
	}	